# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Kristóf Kiszel <ulysses@kubuntu.org>, 2011, 2020.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-10-20 01:39+0000\n"
"PO-Revision-Date: 2020-12-13 20:08+0100\n"
"Last-Translator: Kristóf Kiszel <kiszel.kristof@gmail.com>\n"
"Language-Team: Hungarian <kde-l10n-hu@kde.org>\n"
"Language: hu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 21.03.70\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: package/contents/config/config.qml:13
#, kde-format
msgid "Appearance"
msgstr "Megjelenés"

#: package/contents/ui/ConfigAppearance.qml:24
#, kde-format
msgid "Icon:"
msgstr "Ikon:"

#: package/contents/ui/ConfigAppearance.qml:26
#, kde-format
msgid "Show the current activity icon"
msgstr "A jelenlegi aktivitás ikonjának megjelenítése"

#: package/contents/ui/ConfigAppearance.qml:32
#, kde-format
msgid "Show the generic activity icon"
msgstr "Az általános aktivitásikon megjelenítése"

#: package/contents/ui/ConfigAppearance.qml:42
#, kde-format
msgid "Title:"
msgstr "Cím:"

#: package/contents/ui/ConfigAppearance.qml:44
#, kde-format
msgid "Show the current activity name"
msgstr "A jelenlegi aktivitás nevének megjelenítése"

#: package/contents/ui/main.qml:67
#, fuzzy, kde-format
#| msgid "Show the current activity icon"
msgctxt "@info:tooltip"
msgid "Current activity is %1"
msgstr "A jelenlegi aktivitás ikonjának megjelenítése"

#: package/contents/ui/main.qml:77
#, kde-format
msgid "Show Activity Manager"
msgstr "Aktivitáskezelő megjelenítése"

#: package/contents/ui/main.qml:78
#, kde-format
msgid "Click to show the activity manager"
msgstr "Kattintson az aktivitáskezelő megjelenítéséhez"

#~ msgid "Click or press the Meta key and 'Q' to show the activity manager"
#~ msgstr ""
#~ "Kattintson vagy nyomja meg a Meta+Q billentyűkombinációt az "
#~ "aktivitáskezelő megjelenítéséhez"

#~ msgid ""
#~ "Click or press the associated keyboard shortcut (%1) to show the activity "
#~ "manager"
#~ msgstr ""
#~ "Kattintson vagy nyomja meg a hozzárendelt billentyűkombinációt (%1) az "
#~ "aktivitáskezelő megjelenítéséhez"
